body {
SCROLLBAR-FACE-COLOR: #ff0000;
 SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
 SCROLLBAR-SHADOW-COLOR: #000000;
 SCROLLBAR-3DLIGHT-COLOR: #ffffff;
 SCROLLBAR-ARROW-COLOR: #FFFFFF;
 SCROLLBAR-TRACK-COLOR: #ffffff;
 SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
 topmargin:0; leftmargin:0; rightmargin:0;
}
body,td {font-family: Arial, Verdana, Times New Roman; color:#000000; font-size: 12px;}
A { color : #000000; text-decoration:none}
A:Hover { color : #ff0000; text-decoration:none}
.red { color : #ff0000; text-decoration:none}
.red:Hover { color : #000000; text-decoration:none}

a.link2 { color: black ; }
a:hover.link2 { color: #ff0000} 
a.link3 { color : #ff0000; text-decoration:none}
a:hover.link3 { color : #ffffff; background-color:#ff0000; text-decoration:none} 
a.link4 { color : #000080; text-decoration:none}
a:hover.link4 { color : #FF0000; text-decoration:none} 
a.link_w { color : #ffffff; text-decoration:none}
a:hover.link_w { color : #000000; text-decoration:none} 

h1 {font-size: 14px; padding: 0,0,0,0; margin: 0,0,0,0;}


.pod { color: #000000; font-size:16 px; font-family: Arial, Verdana, Times New Roman;}

.title {color: #f90000; font-size:16 px;}
.title_d {color: #666666; font-size:16 px;}
.title_g {color: #666666; font-size:16 px;}
.title_pg {color: #ffffff; font-size:14 px; background-color:#F90000;}
.title_prodg {color: #000000; font-size:12 px;}
.spec_title {color: #f90000; font-size:14 px; background-color:#F7F7F7;}
.spec {color: #000000; font-size:12 px;}
.opis {color: #000000; font-size:12 px;}
.features {color: #000000; font-size:12 px;}
.back {color: #000000; font-size:12 px;}
.appl {color: #000000; font-size:12 px;}
.order {color: #000000; font-size:12 px;}
